body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
	color: #0180B5;
}
a:visited {
	text-decoration: none;
	color: #0180B5;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #0180B5;
}
.texto {
	font-size: 10pt;
	font-family: "verdana", "trebuchet MS", helvetica, sans-serif;
	color: #000000;
	text-align: justify;
	font-weight: normal;
}
.texto_esq {
	font-size: 7pt;
	font-family: "verdana", "trebuchet MS", helvetica, sans-serif;
	color: #000000;
	text-align: left;
	font-weight: normal;
}
.texto_submenu {
	font-size: 8pt;
	font-family: "verdana", "trebuchet MS", helvetica, sans-serif;
	color: #000000;
	text-align: left;
	font-weight: normal;
}
.texto_submenu_dir {
	font-size: 8pt;
	font-family: "verdana", "trebuchet MS", helvetica, sans-serif;
	color: #000000;
	text-align: right;
	font-weight: bold;
}
.texto_submenu_bold {
	font-size: 8pt;
	font-family: "verdana", "trebuchet MS", helvetica, sans-serif;
	color: #000000;
	text-align: left;
	font-weight: bold;
}
.texto_submenu_branco {
	font-size: 7pt;
	font-family: "verdana", "trebuchet MS", helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	font-weight: normal;
}
.texto_submenu_bold_voltar {
	font-size: 7pt;
	font-family: "verdana", "trebuchet MS", helvetica, sans-serif;
	color: #7F7F7F;
	text-align: right;
	font-weight: bold;
}
.titulo {
	font-family: "verdana", "trebuchet MS", helvetica, sans-serif;
	font-size: 16pt;
	text-align: left;
	color: #0180B5;
	font-weight: bold;
}
.titulo_sub {
	font-family: "verdana", "trebuchet MS", helvetica, sans-serif;
	font-size: 11pt;
	text-align: left;
	color: #0180B5;
	font-weight: bold;
}
.titulo_sub_esq {
	font-family: "verdana", "trebuchet MS", helvetica, sans-serif;
	font-size: 8pt;
	text-align: left;
	color: #0180B5;
	font-weight: bold;
}
.titulo_sub_dir {
	font-family: "verdana", "trebuchet MS", helvetica, sans-serif;
	font-size: 6pt;
	text-align: left;
	color: #0180B5;
	font-weight: bold;
}
.titulo_sub_10_cor {
	font-family: "verdana", "trebuchet MS", helvetica, sans-serif;
	font-size: 10pt;
	text-align: left;
	color: #0180B5;
	font-weight: bold;
}
.itemtabelanaosublinhado {
	font-size: 10pt;
	padding: 8px;
	font-family: "verdana", "trebuchet MS", helvetica, sans-serif;
	color: #000000;
	text-align: justify;
	font-weight: normal;
	margin: 0px;
}
.itemtabelasublinhado {
	font-size: 10pt;
	padding: 8px;
	font-family: "verdana", "trebuchet MS", helvetica, sans-serif;
	color: #000000;
	text-align: justify;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BFBFBF;
	margin: 0px;
	}
.itemtabelasublinhado_esq {
	font-size: 10pt;

	font-family: "verdana", "trebuchet MS", helvetica, sans-serif;
	color: #000000;
	text-align: left;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BFBFBF;
	margin: 0px;
}